Bandersnatch Index.PHP Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 26553
Class: Input Validation Error
CVE: CVE-2007-6001
Remote: Yes
Local: No
Published: Nov 23 2007 12:00AM
Updated: Nov 23 2007 09:34PM
Credit: Tim Brown of Portcullis Computer Security Ltd. is credited with the discovery of these vulnerabilities.
Vulnerable: Funky Penguin Bandersnatch 0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus